span.section-head {
    color: #262e45;
    font-family: poppins;
    font-size: 50px;
}
.section-head2 {
    color: #262e45;
    font-size: 71px;
	    margin-top: 34px;
}
.banner-text {
    font-size: 63px;
    color: #fff;
}
.banner-text2 {
    font-size: 34px;
    color: #fff;
    font-style: italic;
    font-weight: 400;
}
.section-para {
    color: #5a5a5c;
    font-size: 18px;
    line-height: 28px;
	margin-bottom: 28px;
}
.explore-button {
    color: #34a853;
    font-size: 17px;
    font-weight: 800;
}
.explore-button a {
    color: #34a853;
}
.third-block-head {
    font-size: 32px;
    color: #ffffff;
}
.third-block-para {
    color: #b9c2de;
    text-align: center;
    line-height: 27px;
    font-size: 17px;
}
.icon-head {
    text-align: center;
    font-size: 20px;
    color: #ffffff;
}
.transparent_header
{
	border:none !important;
}
#header_container ul#menu-headermenu li a span {
    color: #fff;
    font-size: 21px;
}
#header_container ul#menu-headermenu li a span:hover {
    color: #a1b1bc;
    font-size: 21px;
}
#header_container ul#menu-headermenu li a {
    font-size: 21px;
	color:#fff;
}
#header_container ul#menu-headermenu li a:hover{
    font-size: 21px;
	color:#a1b1bc !important;
	text-decoration: none;
}
.icon-para
{
color:#b9c2de;
	font-size:15px;
font-weight:400;min-height: 90px;    padding-right: 20px;
text-align: center;
}
.icon-button {
    text-align: center;
    border: 1px solid #fbbc05;
    width: 27%;
    padding: 4px 0px;
    margin: auto;
}
button.button1 {
    background-color: #fbbc05;
    border: none;
    color: #000;
    padding: 24px 29px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;min-width: 320px;
}
button.button1 a{color:#000;}

.icon-button2 {
    text-align: center;
    border: 1px solid #34a853;
    width: 29%;
    padding: 6px 7px;
    margin: auto;
}
button.button2 {
    background-color: #34a853;
    border: none;
    color: #fff;
    padding: 24px 29px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    font-weight: 500;    min-width: 320px;
}
button.button2 a{color:#fff;}
.footer-text {
    font-size: 23px;
    color: #fbbc05;
	font-weight:600;
}
.footer-text1 {
    font-size: 16px;
    color: #fff;
	margin-bottom: 10px;
    margin-top: 10px;
}
.footer-text2 {
    font-size: 17px;
    color: #fff;
}
.footer-link {
    float: left;
    margin: 0px 2px;
}
.logo-copyright {
    color: #414655;
    font-size: 12px;
    margin-left: 12px;
}
#footer_bg
{
	 background: #1a2132 url("../images/images/footer-bg-2_20.png") no-repeat center bottom;
}

#footer_coms .f_menu_left ul li a {
    padding: 0 30px 0 0px;
    border-right: 1px solid #000;
}

div#contactus-form .wpcf7 .rank-form input[type=text] {
    background: none;
    border: none;
    border-bottom: 4px solid #fff;
	padding: 10px 0px 13px 0px;
	  margin-top: 16px;
}
div#contactus-form .wpcf7 .rank-form input[type=email] {
    background: none;
    border: none;
    border-bottom: 4px solid #fff;
	padding: 10px 0px 13px 0px;
	    margin: 0px;
}
div#contactus-form .wpcf7 .rank-form input[type=tel] {
    background: none;
    border: none;
    border-bottom: 4px solid #fff;
	padding: 10px 0px 13px 0px;
	    margin: 0px;
}
div#contactus-form .wpcf7 .rank-form textarea {
    background: none;
    border: none;
    border-bottom: 4px solid #fff;
	padding: 10px 0px 13px 0px;
	    margin: 0px;
}
div#contactus-form .wpcf7 .rank-form textarea {
    height: 57px;
    margin-top: 44px;
    margin-left: 10px;
}
div#contactus-form .wpcf7 .rank-form input[type=submit] {
    background-color: #fbbc05;
    color: #262e45 !important;
    font-size: 35px;
    font-family: poppins;
    padding: 20px 48px;
    font-weight: 700;
    float: right;
}
.footer-text2 i {
    padding-right: 5px;
}
.footer-text i {
    padding-right: 5px;
}
.wpcf7-display-none {
    display: block;
}

.line {
    border-bottom: 3px solid #fff;
    margin-top: 25px;
    padding-top: 59px;
    margin-left: 36px;
}
.col-md-12.laststep {
    margin-top: 38px;
}
#footer_coms
{
	    margin-top: 20px;
		padding-left: 149px;
    margin-left: 227px;
}





@media only screen and (max-width: 800px) 
{
.banner-text {
    font-size: 48px;
    color: #fff;
    line-height: 52px;
}
.banner-text2 {
    font-size: 36px;
    color: #fff;
    font-style: italic;
    font-weight: 400;
    line-height: 43px;
}
.section-head2 {
    color: #262e45;
    font-size: 57px;
    margin-top: 24px;
    line-height: 49px;
}
.third-block-head {
    font-size: 32px;
    color: #ffffff;
    line-height: 33px;
}
.icon-button
{
	width:100%;
}
button.button1 {    padding: 24px 37px;}
.icon-button2
{
	width:100%;
}
button.button2 {padding: 24px 44px;}
#footer_coms ul
{
	display:block;
	
}
.menu_slide.mt_menu.sticky_header {
    display: none !important;
}
#header_container #nav_button {
    display: none !important;
}
div#banner-empty {
    display: none;
}
#footer_coms
{
	padding-left:0px;
	margin-left:0px;
}




